Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449471 - FTBFS libjpeg-6b-41.fc9
Summary: FTBFS libjpeg-6b-41.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libjpeg
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 19:27 UTC by FTBFS
Modified: 2013-07-03 03:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-20 01:46:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 19:27 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 19:27 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 19:27 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 19:27 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 19:27:02 UTC
libjpeg-6b-41.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 19:27:22 UTC
Created attachment 307588 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 19:27:33 UTC
Created attachment 307589 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 19:27:45 UTC
Created attachment 307590 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 19:27:57 UTC
Created attachment 307591 [details]
build.log.bz2

build.log for x86_64

Comment 5 Tom Lane 2008-06-20 01:46:58 UTC
I think this is really an autoconf bug (see bug #449245), but it doesn't look like a fix will appear pronto on 
that end, so I've applied a workaround.


Note You need to log in before you can comment on or make changes to this bug.